
PAMInspection - CR #558

map  تتبع المفتشين

01/28/2018 03:43 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 01/28/2018

Priority: Normal Due date:  

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Osama Zgool Pre_Conditions:  

Severity: Normal Expected Result:  

Category: :Actual Result اعدادات  

Sub-Category: map  تتبع المفتشين Environment: QA

Step_Description:  Test Case ID:  

Description

يجب ان لا تظهر الشاشه الا عند مهندسه رباب حاليا

انظر المرفق

History

#1 - 01/28/2018 05:00 PM - Abed Abuhalawa

- Status changed from Open to Feedback

re assigned this issue for saleh or salah whos response about jazen file

#2 - 01/28/2018 05:01 PM - Abed Abuhalawa

- Status changed from Feedback to Closed

#3 - 01/28/2018 06:00 PM - Osama Zgool

- Status changed from Closed to Feedback

#4 - 01/28/2018 06:01 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Saleh Al Khatib

this issue for saleh or salah whos response about jazen file

#5 - 02/04/2018 01:39 PM - Saleh Al Khatib

- Status changed from Feedback to Fixed

- Assignee changed from Saleh Al Khatib to Abdelhalim Abu Qamar

#6 - 07/31/2018 03:04 PM - Mahmoud Tarawneh

- Status changed from Fixed to Closed

old Issues
